Subject: Re: pico and termcap
From: [email-masked] (Mr. Grim)

20 Oct 1998 09:34:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Date sent:      	17 Oct 1998 20:21:00 +0200
From:           	[email-masked] (Michael Hirmke)
To:             	[email-masked]
Subject:        	Re: pico and termcap
Organization:   	Kommunikationsnetz Franken e.V. (Nuernberg)

Tried that, and ANSI, and... it just isn't reading the termcap file or
something. I hex edited the library to find the search strings for 
termcap and they are /etc/termcap, ./termcap, and some other, I 
do have /etc/termcap. It just isn't working?

> Hi Mr.,
> 
> >PICO returns an invalid termcap entry when I try to run it after
> >compileing it using the linux makefile.. I have the termcap file in
> >/etc with the normal "dumb" defined. I'm using ncurses to compile
> >it.. any idea what could be wrong?
> 
> Why do you use dumb ?
> The best results can be achieved with TERM=linux !
> 
> >
> > - Mr. Grim
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".